Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 09:00:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">I AM SORRY TO SAY, BUT I AM NOT A TALL HAPPY WITH YOUR RESPONSE, AND I HAVE ALREADY STOPPED TO PURCHASE ANYTHING FROM YOUR STORE AND ONLINE, YOU HAVE ALREADY LOST YOUR ONE OFF REGULAR CUSTOMER,<div><br></div>
<div>TILL YOU CLEAR THIS ISSUE I WILL NOT PURCHASE ANYTHING FROM YOUR END,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 15, 2020 at 11:31 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr"> </span>Hi Abbas,<div dir="ltr">
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1633433